
A:link {color:#0000FF;}
A:visited {color:#0000FF;}
A:active {text-decoration:none ; color:#0000FF;}
A:hover {color:red;}


BODY{
  color : black;
  background-color : white;
  font-size : 13px;
}
.link0{
  font-size : 15px;
  color : white;
  background-color : maroon;
  font-weight : bold;
  text-align : left;
  padding-top : 2px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 2px;
}
.link2{
  font-size : 13px;
  padding-left : 5px;
  padding-right : 5px;
  background-color : #d2e0fd;
  border-left-width : 0px;
  border-bottom-width : 1px;
  border-left-style : none;
  border-bottom-style : dotted;
  
  border-bottom-color : maroon;
}
.link1{
  text-align : left;border-width : 0px 0px 1px 0px;border-style : none none dotted none;border-color : maroon maroon maroon maroon;}
.LinkTab0{
  color : black;
  background-color : white;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;}
.LinkTab1{
  padding-top : 2px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 2px;
  border-bottom-style : solid;
  border-bottom-color : gray;
  border-bottom-width : 1px;
}
.LinkSubT{
  font-size : 14px;
  font-weight : bold;
  padding-top : 10px;
  padding-bottom : 2px;
  padding-left : 10px;
}
.LinkComDT{
  font-weight : bold;
  text-align : left;
  padding-top : 2px;
  padding-bottom : 2px;
}
.LinkComDD{
  text-align : left;
  padding-top : 2px;
  padding-right : 10px;
  padding-bottom : 7px;
}
